syntax:glob
CMakeCache.txt
CMakeFiles
cmake_install.cmake
install_manifest.txt
debug
tags
Makefile
engine/libraries/oglft/liboglft/OGLFT.h

start
runtests
fysxasteroids
fysxasteroidseditor
config.rc

Debug/
./doc/html/*

*.log
*.a
*.o
*.so
*.swp
*.dat
_*
